【紧急】请问SAE支持TLS 1.2和HTTP 1.1吗? - 技术问答 - 云计算开发者社区 - Powered by Discuz!

云计算开发者社区

用新浪微博连接

一步搞定

查看: 920|回复: 3

[网络问题] 【紧急】请问SAE支持TLS 1.2和HTTP 1.1吗? [复制链接]

Rank: 1

发表于 2018-5-9 15:55:12 |显示全部楼层
1金豆
请问SAE支持TLS 1.2和HTTP 1.1吗?
PayPal要求服务器支持TLS 1.2和HTTP 1.1。

我不知道在SAE如何判断是否已经支持,请告知我是否支持并告知我查看的方法。

以下是 PayPal的相关说明:https://www.paypal-notice.com/en/TLS-1.2-and-HTTP1.1-Upgrade/

使用道具 举报

Rank: 7Rank: 7Rank: 7

发表于 2018-5-14 09:42:14 |显示全部楼层
支持的。

使用道具 举报

Rank: 3Rank: 3

发表于 2018-7-10 21:24:43 |显示全部楼层
本帖最后由 甘通少 于 2018-7-10 21:25 编辑

以我的观测,不支持,那SAE还能用吗?

使用道具 举报

Rank: 1

发表于 2018-7-28 14:00:26 |显示全部楼层
看了。应该是支持的。你看看文档和测试下,没问题

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

Archiver|云计算开发者社区 ( 京ICP证000007-137 )

GMT+8, 2018-8-17 08:17 , Processed in 0.165197 second(s), Total 12, Slave 11 queries .

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

回顶部